CVE Database

CVE-2008-3141

Impact: Low
Public: 2008-06-30
Bugzilla: 454975: CVE-2008-3141 wireshark: memory disclosure in the RMI dissector

Details

The MITRE CVE dictionary describes this issue as:

Unspecified vulnerability in the RMI dissector in Wireshark (formerly Ethereal) 0.9.5 through 1.0.0 allows remote attackers to read system memory via unspecified vectors.

Find out more about CVE-2008-3141 from the MITRE CVE dictionary and NIST NVD.

Statement

The affected version of Wireshark as shipped in Red Hat Enterprise Linux 3, 4, and 5 were fixed via: https://rhn.redhat.com/errata/RHSA-2008-0890.html

Red Hat security errata

Platform Errata Release Date
Red Hat Enterprise Linux version 3 (wireshark) RHSA-2008:0890 October 01, 2008
Red Hat Enterprise Linux version 4 (wireshark) RHSA-2008:0890 October 01, 2008
Red Hat Enterprise Linux version 5 (wireshark) RHSA-2008:0890 October 01, 2008

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.